*{margin:0;padding:0;outline:0}
body,html{height:100%}
body{color:#000;min-width:940px;font:0px/0px arial,sans-serif;background:#55a4f7}
img{border:0;vertical-align:top}
a{color:#000;text-decoration:none;cursor:pointer}
a:hover{text-decoration:none}
a img{border:0}
article,aside,details,footer,header,menu,nav,section{display:block}
input,textarea,select{font:12px arial,sans-serif}
textarea{overflow:auto}
iframe{border:0}
.cl{display:block;height:0;font-size:0;line-height:0;text-indent:-4000px;clear:both}
.notext{font-size:0;line-height:0;text-indent:-4000px}
.left,.alignleft{float:left;display:inline}
.right,.alignright{float:right;display:inline}
.c1{position:relative;float:right;right:50%}
.c2{position:relative;float:left;left:50%}
.shell{width:90%;margin:0 auto}
.header{background:#55a4f7;height:110px}
.header .shell{position:relative;width:90%}
.header p{text-align:center;color:#fff;text-shadow:rgba(0,0,0,.5) 0 1px 3px;font:300 100px/100px "Open Sans",sans-serif}
.main{display:block;position:relative;display:block;position:relative;background:#fff}
.main a {border:0 solid transparent;padding:0px;margin:0px}
.main a img{border:0 solid transparent;padding:4px;margin:0px}
.main p{text-align:center;color:#fff;font:400 100px/120px "Carter One",cursive;padding:40px 0 20px;text-shadow:0 1px 1px #000,0 0 2px #000,0 0 3px #000,0 0 4px #000}
.main .shell{text-align:center}
.main span{display:none}
.main a:hover span{display:block;position:fixed;overflow:hidden;color:#000;text-align:center;padding:6px 8px;border-radius:8px;font:400 16px/20px "Arial",sans-serif;background:rgba(255,255,255,.9)}

.type {display:block}
.type p{text-align:center;color:#fff;font:400 100px/120px "Carter One",cursive;padding:40px 0 20px;text-shadow:0 1px 1px #000,0 0 2px #000,0 0 3px #000,0 0 4px #000}
.type a img{border:0 solid transparent;padding:0px;margin:4px}
.type span{display:none}
.type a:hover span{display:block;position:fixed;overflow:hidden;color:#000;text-align:center;padding:6px 8px;border-radius:8px;font:400 16px/20px "Arial",sans-serif;background:rgba(255,255,255,.9)}


.butn {
display:block;
padding-top: 10px;
padding-bottom: 30px;
float:none;
}

.butn a {
color: #ffffff;
font:300 20px/20px "Open Sans",sans-serif;
background: #3498db;
padding: 8px 40px 8px 40px;
text-decoration: none;
text-shadow:0px 1px 0px #256a99;

}

.butn a:hover {
background: #3cb0fd;
text-decoration: none;
}
